## de.ix.jspTutorial.constants
Interface RequestParameterConstants

All Known Implementing Classes:
  RequestProcessor, RequestInfo

public interface RequestParameterConstants

Interface with all possible and allowed request parameters

Field Summary
`static java.lang.String` `CUS_ADDRESS1`
`static java.lang.String` `CUS_ADDRESS2`
`static java.lang.String` `CUS_EMAIL`
`static java.lang.String` `CUS_FIRSTNAME`
`static java.lang.String` `CUS_ID`
`static java.lang.String` `CUS_LASTNAME`
`static java.lang.String` `CUS_TOWN`
`static java.lang.String` `CUS_ZIP`
`static java.lang.String` `DO_ACTION`
`static java.lang.String` `DO_CHOICE`
`static java.lang.String[]` `DO_CHOICE_PARAMS`
`static java.lang.String` `DO_LOGIN`
`static java.lang.String[]` `DO_LOGIN_PARAMS`
`static java.lang.String` `DO_LOGOUT`
`static java.lang.String` `DO_ORDER`
`static java.lang.String[]` `DO_ORDER_PARAMS`
`static java.lang.String` `ERROR`
`static java.lang.String` `INGREDIENT_IDS`
`static java.lang.String` `MIP_ERROR`
`static java.lang.String` `PIZZA_ID`
`static java.lang.String` `REQUESTED_URL`
`static java.lang.String` `SHOW_CHOICE`
`static java.lang.String` `SHOW_LOGIN`

Field Detail

### DO_ACTION

    public static final java.lang.String DO_ACTION

### ERROR

    public static final java.lang.String ERROR

### REQUESTED_URL

    public static final java.lang.String REQUESTED_URL

### MIP_ERROR

    public static final java.lang.String MIP_ERROR

### DO_LOGIN

    public static final java.lang.String DO_LOGIN

### SHOW_LOGIN

    public static final java.lang.String SHOW_LOGIN

### DO_LOGOUT

    public static final java.lang.String DO_LOGOUT

### DO_CHOICE

    public static final java.lang.String DO_CHOICE

### SHOW_CHOICE

    public static final java.lang.String SHOW_CHOICE

### DO_ORDER

    public static final java.lang.String DO_ORDER

### CUS_ID

    public static final java.lang.String CUS_ID

### CUS_FIRSTNAME

    public static final java.lang.String CUS_FIRSTNAME

### CUS_LASTNAME

    public static final java.lang.String CUS_LASTNAME

### CUS_EMAIL

    public static final java.lang.String CUS_EMAIL

### CUS_ADDRESS1

    public static final java.lang.String CUS_ADDRESS1

### CUS_ADDRESS2

    public static final java.lang.String CUS_ADDRESS2

### CUS_ZIP

    public static final java.lang.String CUS_ZIP

### CUS_TOWN

    public static final java.lang.String CUS_TOWN

### DO_LOGIN_PARAMS

    public static final java.lang.String[] DO_LOGIN_PARAMS

### INGREDIENT_IDS

    public static final java.lang.String INGREDIENT_IDS

### PIZZA_ID

    public static final java.lang.String PIZZA_ID

### DO_CHOICE_PARAMS

    public static final java.lang.String[] DO_CHOICE_PARAMS

### DO_ORDER_PARAMS

    public static final java.lang.String[] DO_ORDER_PARAMS

~ Das iX JSP Tutorial III - © 2000 by Peter Roßbach ~